trying to use sax for a very basic first xml parser

manu manuel.dipl at gmail.com
Mon Jul 14 20:46:43 CEST 2008


On Jul 14, 8:14 pm, Miki <miki.teb... at gmail.com> wrote:


> Python is using an external library for SAX (expat IIRC).
> I *guess* the Python that comes with Blender don't have this library.
>
I don't know... I didnt install any external libraries for sax. I
think python comes with a standard sax library.
And before I had python installed Blender said at startup:
"Compiled with Python version 2.5.
Checking for installed Python... No installed Python found.
Some scripts will not run. Continuing happily"

After installing Python 2.5.2 it now says:
"Compiled with Python version 2.5.
Checking for installed Python... got it!"
So I think it is using the installed Python.

Could it be that I have to install the same python version Blender was
compiled with?



More information about the Python-list mailing list